- NAME
- DESCRIPTION
- METHODS
  - SetRecipients

# NAME

RT::Action::NotifyGroup - RT Action that sends notifications to groups and/or users

# DESCRIPTION

RT action module that allow you to notify particular groups and/or users. Distribution is shipped with `rt-email-group-admin` script that is command line tool for managing NotifyGroup scrip actions. For more more info see its documentation.

# METHODS

## SetRecipients

Sets the recipients of this message to Groups and/or Users. Respects RT's NotifyActor configuration.

To send email to the selected recipients regardless of RT's NotifyActor configuration, include AlwaysNotifyActor in the list of arguments. Or to always suppress email to the selected recipients regardless of RT's NotifyActor configuration, include NeverNotifyActor in the list of arguments.

← Back to index